### Virtual Method

# EDataServer SourceRegistryWatcher filter

#### Declaration [src]

    gboolean
    filter (
      ESourceRegistryWatcher* watcher,
      ESource* source
    )

#### Description

No description available.

#### Parameters

`source`

  Type: `ESource`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.